<?xml version="1.0" encoding="UTF-8"?>
<!-- 被2013 sp1 () 使用XMLSpy v编辑的 (http://www.altova.com) by -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="InAndOutLibList" type="InAndOutLibList">
		<xs:annotation>
			<xs:documentation>企业货物出入库记录</xs:documentation>
		</xs:annotation>
	</xs:element>
	<!--报文头结构定义-->
	<xs:complexType name="InAndOutLibList">
		<xs:annotation>
			<xs:documentation>企业货物出入库记录</xs:documentation>
		</xs:annotation>
		<xs:sequence maxOccurs="unbounded">
			<xs:element name="InAndOutLib" type="InAndOutLib">
				<xs:annotation>
					<xs:documentation>企业货物出入库</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="InAndOutLib">
		<xs:annotation>
			<xs:documentation>企业货物出入库</xs:documentation>
		</xs:annotation>
		<xs:all>			
			<xs:element name="CarNO">
				<xs:annotation>
					<xs:documentation>车牌号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="CheckNO">
				<xs:annotation>
					<xs:documentation>核放单号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="32"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="WareHouseBillCode">
				<xs:annotation>
					<xs:documentation>报关申请单号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="32"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="Type">
				<xs:annotation>
					<xs:documentation>出入库类型</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="2"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="BillNo">
				<xs:annotation>
					<xs:documentation>出入仓单号</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
					 <xs:element name="STORECOMPANYNAME">
				<xs:annotation>
					<xs:documentation>仓库使用企业名称</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="255"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="STOREUSCCODE">
				<xs:annotation>
					<xs:documentation>仓库使用企业社会信用代码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="18"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>		
			<xs:element name="STORECUSTOMSCODE">
				<xs:annotation>
					<xs:documentation>仓库使用企业企业海关编码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="10"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>	
			
			<xs:element name="STORECODE">
				<xs:annotation>
					<xs:documentation>仓库编码</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="50"/>
						<xs:minLength value="0"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="CREATETIME" nillable="true" minOccurs="0">
				<xs:annotation>
					<xs:documentation>创建时间</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:dateTime">
						<xs:minInclusive value="1753-01-01T00:00:00.0"/>
						<xs:maxInclusive value="9999-12-31T23:59:59.999"/>
						<xs:pattern value="\p{Nd}{4}-\p{Nd}{2}-\p{Nd}{2}T\p{Nd}{2}:\p{Nd}{2}:\p{Nd}{2}(\.\p{Nd}{1,3})?"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
			<xs:element name="IETIME" nillable="true">
				<xs:annotation>
					<xs:documentation>出入仓时间</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:dateTime" >
						<xs:minInclusive value="1753-01-01T00:00:00.0"/>
						<xs:maxInclusive value="9999-12-31T23:59:59.999"/>
						<xs:pattern value="\p{Nd}{4}-\p{Nd}{2}-\p{Nd}{2}T\p{Nd}{2}:\p{Nd}{2}:\p{Nd}{2}(\.\p{Nd}{1,3})?"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:element>
		</xs:all>
	</xs:complexType>
</xs:schema>
